Subject: FW: Credit Reserves
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Oct 2001 10:13:24 -0800 (PST)

Sheetal,

Please check below regarding the New Power deal and Credit Reserve.  Let me know so I can grant tonite if this is valid for Credit Reserve.

EM

 -----Original Message-----
From: 	Guerra, Ricardo  
Sent:	Monday, October 29, 2001 10:23 AM
To:	McLaughlin Jr., Errol
Subject:	Credit Reserves
Importance:	High

	Errol - I am taking over Trey Hardy's responsibilities in booking the credit reserves. I am inquiring about the following transactions that apparently were not booked in September:

1)	Credit Reserve - $55,000 - Inland Production Company
	VT6094.1
	VT6095.1
	VT6098.1
	VT6100.1
	VT6101.1

2)	Credit Reserve - $17,000 - The New Power Company
	Deal No. Y51895.1
	Description: Enron sold NYMEX swap, 3.319 MMbtu, Oct.01 - Nov 02

Please let me know at you earliest convenience.

Thanks

Ricardo Guerra
X37546